* {
	margin: 0;
	padding: 0;
}
html{
	background-color: #0b0c13;
}
#app{
	 
}
.header{
	height: 100px;
}
.header .header-box{
	width: 1200px;
	margin: 0 auto;
	display: flex;
	line-height: 100px;
}
.header .header-box .title{
	font-family: "Arial-BoldMT", "Arial Bold", "Arial", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 24px;
    color: #1556F0;

}
.header .header-box .title-list{
	font-family: "MicrosoftYaHei", "微软雅黑", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
	display: flex;
	margin-left: 200px;
	margin-right: auto;
}
.header .header-box .title-list p{
	margin-right: 40px;
}
.header .header-box .title-list p span{
	position: relative;
}
.header .header-box .title-list p a{
	color: #fff;
	text-decoration: none;
}
.header .header-box .title-list p span::after{
	content: '';
	display: block;
	height: 2px;
	width: 10px;
	position: absolute;
	top: 30px;
	left: 50%;
	margin-left: -5px;
	background: #fff;
}
.header .header-box .local-text{
    font-family: "MicrosoftYaHei", "Microsoft YaHei", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #FFFFFF;
}
.banner{
	background: url('../img/u0.jpg') no-repeat 0 -180px;
	background-size: 100% 900px;
	overflow: hidden;
}
.dayou-app{
	width: 1200px;
	margin:80px auto;
	display: flex;
}
.dayou-appleft{
	flex: 1;
}
.dayou-appleft h2{
	font-family: "Arial-BoldMT", "Arial Bold", "Arial", sans-serif;
   
	font-weight: 400;
    font-style: normal;
    font-size: 36px;
    color: #FFFFFF;
}
.dayou-appleft h3{
	font-family: "MicrosoftYaHei-Bold", "微软雅黑 Bold", "微软雅黑", sans-serif;
	font-weight: 700;
    font-style: normal;
    font-size: 56px;
    color: #FFFFFF;
	margin: 35px 0;
    line-height: 56px;
}
.dayou-appleft h4{
	font-family: "MicrosoftYaHei-Bold", "微软雅黑 Bold", "微软雅黑", sans-serif;
	font-weight: 700;
    font-style: normal;
    font-size: 48px;
    color: #1556F0;
    line-height: 56px;
}
.dayou-applefttext{
	font-family: "MicrosoftYaHei", "微软雅黑", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
	color: #ffffffa3;
    line-height: 36px;
	margin-top: 40px;
}
/* .dayou-appleftdown{
	display: flex;
	margin-top: 40px;
}
.dayou-appleftdown .img-app{
	width: 200px;
	height: 200px;
	margin-right: 20px;
}
.dayou-appleftdown .img-app img{
	width: 200px;
	height: 200px;
	
} */
.dayou-appleft .app-down-message{
	font-family: "MicrosoftYaHei", "微软雅黑", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 18px;
	margin-top: 139px;
	display: flex;
}
.dayou-appleft .app-down-message span{
	display: flex;
	margin-right: 9px;

}
.dayou-appleft .app-down-message em{
	font-style: normal;
	margin-right: 9px;
	color: #ffffffa3;
}
.dayou-appleft .app-down-message img{
	width: 18px;
	height: 18px;
	display: block;
	margin-right: 8px;
} 
/* .app-down .Android-app{
	width: 160px;
	height: 50px;
	background: #1556f0;
	border-radius: 4px;
	display: flex;
	margin-top: 20px;
}
.app-down .Android-app img{
	display: block;
	width: 32px;
	height: 32px;
	margin: 9px;
}
.app-down .Android-app div{
	padding-top: 5px;
	color: #fff;
	font-size: 12px;
	padding-left: 5px;
	text-align: center;
}
.app-down .Android-app div p{
	font-size: 18px;
	font-family: "Arial-BoldMT", "Arial Bold", "Arial", sans-serif;
    font-weight: 700;
} */
.dayou-appright{
	width: 541px;
	img{
		height: 604px;
		width: 505px;
		margin-left: 30px;
	}
}
.functionlist{
	width: 1200px;
	margin: 0 auto 40px;
}
.functionlist h2{
	font-family: "MicrosoftYaHei-Bold", "微软雅黑 Bold", "微软雅黑", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 48px;
    color: #FFFFFF;
    line-height: 98px;
	text-align: center;
}
.functionlist h3{
	font-family: "MicrosoftYaHei", "微软雅黑", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
	line-height: 98px;
	margin-bottom: 50px;
}
.functionlist .massage{
	display: flex;
}
.functionlist .massage div{
	width: 50%;
}
.functionlist .massage .massage-box-img{
	width: 600px;
	height: 600px;
	background: #17181f;
	border-radius: 20px;
	display: flex;
	justify-content: center;
    align-items: center;
	margin-right: 50px;
}
.functionlist .massage .imgbox{
	display: flex;
}
.functionlist .massage div img{
	width: 254px;
	height: 520px;
	display: block;
	margin: 0 auto;
}
.functionlist .massage .imgbox img{
	width: 546px;
	height: 520px;
}
.functionlist .massage div h2{
	font-family: "MicrosoftYaHei-Bold", "微软雅黑 Bold", "微软雅黑", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 36px;
    color: #FFFFFF;
    line-height: 76px;
	text-align: left;
}
.functionlist .massage div h4{
	font-family: "Arial-BoldMT", "Arial Bold", "Arial", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 36px;
    color: #1556F0;
    line-height: 36px;
}
.functionlist .massage div p{
	font-family: "MicrosoftYaHei", "微软雅黑", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 24px;
	margin-top: 40px;
	margin-bottom: 20px;
}
.functionlist .massage div div{
	background: url('../img/u79.png') no-repeat;
	background-size: 23px 20px;
	padding-left: 32px;
	color: #FFFFFF;
	margin-bottom: 20px;
}
.functionlist .massage div div p{
	font-size: 14px;
    color: #ffffffa3;
    line-height: 45px;
	margin: 0;
}
.functionlist .my-property{
	display: flex;
	justify-content: space-around;
}
.functionlist .my-property .item-mon{
	width: 314px;
    height: 440px;
    background: #17181f;
	border-radius: 20px;
	text-align: center;
	padding: 30px;
}
.functionlist .my-property .item-mon .img-box{
	width: 180px;
    height: 180px;
	border-radius: 180px;
	background: #1556f0;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 30px auto 50px;
}
.functionlist .my-property .item-mon .img-box img{
	width: 80px;
    height: 80px;
	
}
.functionlist .my-property .item-mon p{
	font-family: "MicrosoftYaHei-Bold", "微软雅黑 Bold", "微软雅黑", sans-serif;

    font-style: normal;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 24px;
	margin-bottom: 50px;
}
.functionlist .my-property .item-mon span{
	font-family: "MicrosoftYaHei-Bold", "微软雅黑 Bold", "微软雅黑", sans-serif;
    
    font-style: normal;
    font-size: 16px;
	color: #ffffffa3;
    line-height: 24px;

}
.item-virtual{
	flex-wrap: wrap;
}
.my-property .item-appv{
	width: 216px;
    height: 216px;
    background: #17181f;
	border-radius: 20px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 30px;
}
.my-property .item-appv img{
	width: 90px;
    height: 90px;
	display: block;
}
.functionlist .my-property .numberproperty{
	width: 314px;
	height: 200px;
}
.functionlist .my-property .numberproperty p{
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 24px;
	padding-top: 20px;
}
.functionlist .my-property .numberproperty .img-box-name{
    display: flex;
	font-size: 20px;
    color: #FFFFFF;
    line-height: 18px;
	text-align: left;

}
.functionlist .my-property .numberproperty .img-box-name img{
	display: block;
	width: 60px;
	height: 60px;
	margin-right: 20px;
}
.functionlist .my-property .numberproperty .img-box-name p{
	font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #ffffffab;
    line-height: 18px;
}
.fastlook{
	display: flex;
}
.fastlook div{
	width: 50%;
	height: 390px;
}
.fastlook div p{
	font-weight: 400;
    font-style: normal;
    font-size: 14px;
	color: #ffffffa3;
    line-height: 28px;
	margin-bottom: 26px;
}
.fastlook .lookfun p{
	line-height: 50px;
	padding-left: 30px;
	font-family: "MicrosoftYaHei", "微软雅黑", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
    text-align: left;
	background: url('../img/u130.svg') no-repeat;
	background-size: 100%;
	margin-bottom: 24px;
	cursor: pointer;
}
.fastlook .lookfun .active{
	background: url('../img/u136.svg') no-repeat;
	border-left: 5px solid #1556f0;
}
.fastbox{
	background: #17181f;
	padding: 30px;
}
/* .my-property .item-appv p{
	font-family: "MicrosoftYaHei-Bold", "微软雅黑 Bold", "微软雅黑", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 24px;
	padding-top: 70px;
	margin-bottom: 40px;
}
.my-property .item-appv span{
	font-family: "MicrosoftYaHei", "微软雅黑", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    line-height: 24px;

}
.my-property .item-appv .Android-app{
	width: 160px;
	height: 50px;
	background: #1556f0;
	border-radius: 4px;
	display: flex;
	margin: 45px auto;
}
.my-property .item-appv .Android-app img{
	display: block;
	width: 32px;
	height: 32px;
	margin: 9px;
}
.my-property .item-appv .Android-app div{
	padding-top: 5px;
	color: #fff;
	font-size: 12px;
	padding-left: 5px;
	text-align: center;
}
.my-property .item-appv .Android-app div p{
	font-size: 18px;
	font-family: "Arial-BoldMT", "Arial Bold", "Arial", sans-serif;
    font-weight: 700;
	padding: 0;
} */
.footer{
	height: 399px;
	background: #17181f;
}
.footerbox{
	width: 1200px;
	display: flex;
	padding-top: 70px;
	margin: 0 auto;
	justify-content: space-between;
}
.footerbox .base-message h2{
    font-family: "MicrosoftYaHei-Bold", "微软雅黑 Bold", "微软雅黑", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 24px;
    color: #1556F0;

}
.footerbox .base-message h3{
    font-family: "MicrosoftYaHei", "微软雅黑", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 23px;
    color: #FFFFFF;
    line-height: 28px;
	margin-top: 20px;
	margin-bottom: 30px;
}
.footerbox .base-message p{
	font-family: "MicrosoftYaHei", "微软雅黑", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #ffffffa3;
    line-height: 16px;
	margin-bottom: 45px;
}
.footerbox .base-message img{
	height: 20px;
	margin-right: 30px;
	margin-bottom: 45px;
}
/* .footerbox .functionother{

} */
.footerbox .functionother h2{
	font-family: "MicrosoftYaHei", "微软雅黑", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 18px;
	margin-bottom: 50px;
}
.footerbox .functionother p{
	font-family: "MicrosoftYaHei", "微软雅黑", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #ffffffa3;
    line-height: 14px;
	margin-bottom: 28px;
}
.clickhref a{
    color: #ffffffa3;
	text-decoration: none;
}
.body-conent{
	width: 1200px;
	margin: 0 auto 90px;
}
.body-conent h2{
	font-family: "PingFang-SC-Medium", "PingFang SC Medium", "PingFang SC", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 20px;
    color: #FFFFFF;
	margin-bottom: 30px;
}
.body-conent h5{
	font-family: "PingFang-SC-Regular", "PingFang SC", sans-serif;
	font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #ffffffd8;
	margin-bottom: 22px;
	padding-left: 25px;
	background: url('../img/u740.png') no-repeat 0 center;
	background-size: 16px 16px;
}
.body-conent h3{
	font-family: "PingFang-SC-Medium", "PingFang SC Medium", "PingFang SC", sans-serif;
    font-weight: 500;
    color: #FFFFFF;
	font-style: normal;
	margin-bottom: 22px;
}
.body-conent h6{
	font-family: "PingFang-SC-Medium", "PingFang SC Medium", "PingFang SC", sans-serif;
    font-weight: 500;
    color: #FFFFFF;
	font-size: 14px;
    line-height: 22px;
	font-style: normal;
	margin-bottom: 10px;
}
.body-conent p{
	font-family: "PingFang-SC-Regular", "PingFang SC", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
    color: rgba(255, 255, 255, 0.8);
    line-height: 22px;
	margin-bottom: 22px;
	span{
		font-family: "ArialMT", "Arial", sans-serif;
	}
}